/* 
  cream: #fff5d9;
  pink: #eb008b;
  purple: #572153;
  baby blue: #598dca;
 */

body {
  background: #fff5d9;
}

#top {
  background: #572153;
}

#top ul.nav a {
    color: #fff;
}

#top ul.nav > li:last-child {
    border-right: none;
}

 #top ul.nav > li{
    border-left: none;
}

#top ul.nav > li {
    float: right;
}

#top ul.nav > li:nth-child(1) {
    float: left;
}

#top ul.nav > li:nth-child(2) {
    float: left;
}

#top ul.nav > li:nth-child(3) {
    float: left;
}

#top ul.nav > li:nth-child(4) {
    float: left;
}

#top ul.nav > li:nth-child(1) a:hover {
  background-color: #572153;
  background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/instagram.png');
  background-repeat: no-repeat;
  background-position: 8px 6px;
}

#top ul.nav > li:nth-child(3) a:hover {
  background-color: #572153;
  background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/facebook.png');
  background-repeat: no-repeat;
  background-position: 8px 6px;
}

#top ul.nav > li:nth-child(4) a:hover {
  background-color: #572153;
  background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/twitter.png');
  background-repeat: no-repeat;
  background-position: 8px 6px;
}

#top ul.nav > li:nth-child(2) a:hover {
  background-color: #572153;
  background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/pinterest.png');
  background-repeat: no-repeat;
  background-position: 8px 6px;
}

#top ul.nav > li:nth-child(5) a {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

#top ul.nav > li:nth-child(6) a {
  border-left: 1px solid #fff;
}

#top ul.nav > li:nth-child(7) a {
  border-left: 1px solid #fff;
}

#top ul.nav > li:nth-child(8) a {
  border-left: 1px solid #fff;
}


.facebook {
    background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/facebook.png');
    background-repeat: no-repeat;
    background-position: 8px 6px;
	  text-indent: -9999px;
    display: block;
    width: 40px;
}

.twitter {
  background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/twitter.png');
  background-repeat: no-repeat;
    background-position: 8px 6px;
    text-indent: -9999px;
    display: block;
    width: 40px;
}

.pinterest {
  background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/pinterest.png');
  background-repeat: no-repeat;
    background-position: 8px 6px;
    text-indent: -9999px;
    display: block;
    width: 40px;
}

.instagram {
  background-image: url('https://www.weddingcardsdirect.ie/wp-content/themes/orbiconwdc/images/instagram.png');
  background-repeat: no-repeat;
    background-position: 8px 6px;
    text-indent: -9999px;
    display: block;
    width: 40px;
}


#navigation {
  background: #fff;
  border-top: 2px solid #eb008b;
  border-bottom: 2px solid #eb008b;
}

#navigation ul.nav > li > a {
  padding : 22px 20px 22px 20px;
}

/** 2nd Tier Menu Items **/

#navigation ul.sub-menu > li.current-menu-item > a {
  background-color: #575757;
  color:#fff !important;
  box-shadow: none;
  -webkit-box-shadow: none;
}

#navigation ul.sub-menu > li.current-menu-item > a:hover {
  background-color: #474747;
  color: #fff !important;
  box-shadow: none;
  -webkit-box-shadow: none;
}

#navigation ul.sub-menu > li > a:hover {
  background-color: #474747 !important;
  color: #fff !important;
  box-shadow: none;
  -webkit-box-shadow: none;
}


/** Mobile Nav **/
#navigation ul.nav ul li a {
  color: #474747 !important;
}

#navigation ul.nav li a {
  color: #000 !important;
}

/** Top right links **/
#top .current_page_item, .current-menu-item a {color: #572153 !important;}


#header .cart-contents:before,
a.button,
#commentform #submit,
.submit,
.added_to_cart,
input[type=submit],
input.button,
button.button,
.wrapper .woo-sc-button {
  background: #eb008b;
}

#header .cart-contents:hover:before,
a.button.alt,
#commentform #submit.alt,
.submit.alt,
.added_to_cart.alt,
input[type=submit].alt,
input.button.alt,
button.button.alt,
.wrapper .woo-sc-button.alt {
  background: #572153;
}


#slider-wrapper {
  margin-left: -1.618em; 
  margin-right: -1.618em; 
  margin-top: -68px;
  margin-bottom: 45px;
}


.footer-shop .inner {
  background: #572153;
}

.fivecol-one h3 {
  font-size: 17px;
  text-transform: uppercase;
  color: #fff;
}

.fivecol-one hr {
  width: 50%;
  margin: 5px auto 15px auto;
  opacity: 0.6;
}

#footer {
  background: #572153;
}

#footer p, a{
  color: #fff;
}

#footer p, a:hover{
  color: #fff;
}


.summary ul {margin-left: 30px;}

.summary .price {display:none;}

.summary {min-height: 470px;}

.entry a {color: #EB008B;}

div[itemprop="description"] 
  a { color: #EB008B; }



#uploadfield {
  overflow: hidden;
  display: inline-block;
  position: relative; 
  vertical-align: middle;
  text-align: center;

  /* Cosmetics */
  color: #fff;
  padding: 13px;
  background: #EB008B;
  border-radius: 2px;
  margin-bottom: 3px;
}



.form-row .terms .checkbox {font-size: 20px; color: #000;}

.form-row .terms .input-checkbox {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  margin-left: 10px;
}

.checkout-button {color: #fff !important;}

.wc-forward {color: #fff !important;}

.button {color: #fff !important;}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
  /* Desktop styles go here */

}


@media only screen and (max-width: 767px) {
  /* mobile styles go here */

  #slider-wrapper {
    margin-top: 0px;
  }
}